[entire_tab]
system=True
damage=True
useitems=True
chat=False
normal=True
party=True
shout=True
market=True
pledge=True
tell=True
ally=True
hero=True
union=True

[global]
command=False

[party_tab]
system=False
damage=True
useitems=False
chat=False
normal=True
party=True
shout=True
market=True
pledge=True
tell=True
ally=True
hero=True
union=True

